<?xml version="1.0" encoding="UTF-8"?>
<PTZData>
  <AbsoluteHigh>
    <elevation>@YYYY@</elevation>
    <azimuth>@XXXX@</azimuth>
    <absoluteZoom>@ZZZZ@</absoluteZoom>
  </AbsoluteHigh>
</PTZData>
<!-- PATH: /ISAPI/PTZCtrl/channels/@CHANNEL@/absolute -->
<!-- METHOD: PUT -->
<!-- TYPE: text/xml -->
<!-- XXXX: 0..3600 YYYY: -900..2700 ZZZZ: 0..1000 -->
